Subject: Re: Getting X to work on a IIsi
To: John W. Price <pricej@CEBAF.GOV>
From: William Colin Wood <>
List: macbsd-general
Date: 05/16/1995 11:59:27

What version of the system libraries are you using?  It sounds like you 
are using a version of the shared libraries that are older than the 
current version of X.  You need to compile or get the new ones for X to 
run properly.  Also there is a much easier way of getting X to find the 
necessary libraries.  Just add a line like 

ldconfig /usr/X11R6/lib

to your /etc/rc.local file.  (Else, you can set your LD_LIBRARY_PATH 
environment variable to /usr/X11R6/lib.)

I hope this helps.


Rice University